Mailinglist Archive: opensuse (2831 mails)

< Previous Next >
Re: [opensuse] Automake 1.8 for OpenSuse 10.1?
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Mon, 3 Jul 2006 14:55:42 +0200
  • Message-id: <20060703125542.GA21688@xxxxxxx>
On Mon, Jul 03, 2006 at 02:54:54PM +0200, Marcus Rueckert wrote:
> On 2006-07-03 06:45:20 -0500, Sean Kelley wrote:
> > I have not been able to find Automake 1.8 in the repository for 10.1.
> > With Ubuntu, several flavors are kept for reasons that in development
> > you may need to switch between versions for particular code that you
> > are trying to build. Does anyone know of any 10.1 rpms for Automake
> > 1.8?
>
> usually we dont ship multiple versions of automake. why do you need the
> old version?

... and we usually just fix the configure scripts that are broken by newer
versions.

Ciao, Marcus

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-help@xxxxxxxxxxxx

< Previous Next >